@charset "utf-8";

body{
	width: 302px;
	height:136px;
	padding:0;
    margin:0;
	font-size:12px;
	font-family: 돋움, Dotum;
	color:#333333; /* #383838 */
}

table, img, div {margin:0; padding:0; border:none;}

ul, li, dl, dt, dd{
	margin: 0;
	padding: 0;
	list-style-type:none;
}

dt {color:#333333;font-weight:bold;}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
}

caption, .hidden{visibility:hidden;  margin:0; padding:0; width:0; height:0; overflow:hidden; font-size:0; line-height:0;}
.r_line{border-right:none !important;}
.date{text-align:center; padding:0; background:none;}

/* 등락 색상*/
.up{color:#e40404;}
.down{color:#0072bc;}
.same{color:#333333;}

/* 현재가, 전일대비, 등락률 */

.cur_quote dl{position: absolute;}
.cur_quote dt, .cur_quote dd {position: absolute; text-align: center;}

.cur_quote #cup {
	left:10px;
	width:302px;
	top:13px;
} 

#close_title {visibility:hidden;}
#updown_title, #percent_title, #updown, #percent {}

.cur_quote #cur_close {
	left: 0;
	top:5px;
	text-align:left;
	font-family: Arial; 
	font-size: 30px;
	font-weight: bold;

}
#updown_title, #updown{left: 140px; line-height:200%; width:60px; padding-right:16px; border-right:1px solid #dddddd;}
#percent_title, #percent {left: 240px; line-height:200%; }
#updown, #percent{top:20px;}


/* 현재가 : 시가, 고가, 저가, 거래량 */
.cur_quote #ohlv {
	top: 73px;
	left: 0;
	width:302px;
	/*border-top:2px solid #76c043;*/
	border-top:1px solid #dddddd;
} 

#ohlv dt {
	background: #F5F5F5;
	border-bottom: 1px solid #dddddd;
}

#ohlv dd {
	top: 33px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}

#ohlv dt, #ohlv dd {
	width: 25%;
	padding: 10px 0 9px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#open_title, #open { left: 0%; }
#high_title, #high { left: 25%;}
#low_title, #low { left: 50%;}
#volume_title, #volume { left: 75%; border-right:none !important;}